@charset "utf-8";

/* CSS Document */



body

{

	margin:0 auto;

	text-align:center;

	background:#ffffff url(../images/bg-r.jpg) repeat-x;

}



body, input, label, table

{

	font-family:Arial;

	font-size:14px;

	color:#333333;

	line-height:22px;

	text-align:left;

}
.label2 
{
border: 1px solid #908f8f;

	font-family:Arial;

	font-size:14px;

	color:#333333;

	line-height:22px;

	text-align:left;
 
}
textarea { /* Stili specifici per la teaxtarea */
   
    font-size: 12px;
    height: 160px;
    width: 200px;
    overflow: hidden; /* disabilitare la scrollbar in IE */
    
}

textarea2 { /* Stili specifici per la teaxtarea */
   
    font-size: 12px;
    height: 160px;
    width: 200px;
    overflow: hidden; /* disabilitare la scrollbar in IE */
    border: 1px solid #908f8f;
}


#very-special-field
{
    color: #4289bc;
    border: 1px solid #d9e1e6;
	padding-top:5px;
	margin-top:10px;
   font-size: 14px;
}
.wpcf7
{
    background: #4289bc;
    border: 2px solid #4289bc;
	padding:30px;
}
.labell  {
font-size:14px;
padding:10px 10px 10px 30px;
line-height:16px;
color: #fff;
}

.btn-sub {
padding:15px;
color: #4289bc;
background: #fff;
font-size: 16px;
margin:30px;
padding:10px;
line-height:16px;
} 

.btn-sub a:hover {

color: #4289bc;
background: #fff;
} 

.text-area2 {
   width:300px;
   height:150px;
}
h1, h2, h3, h4, h5, h6, p, img, ul, li

{

	margin:0;

	padding:0;

}



p

{

	text-align:left;

	color:#7b7b7b;

}



img

{

	border:0px solid #000000;

}





ul

{

	list-style-type:none;

}



.fleft

{

	float:left;

}



.fright1 input {

	margin: 30px 0 0 0;

}



.fright1

{



	float:right;

}



.fright

{



	float:right;

}



.clr

{	

	clear:both;

}



.ucase

{

	text-transform:uppercase;

}



.wrap

{

	margin:0 auto;

	width:980px;

	text-align:center;

}

/*--- first row with logo and select country css ---*/

.row1

{

	margin:0 60px;

	width:860px;

	height:90px;

	text-align:left;

}



.sel1

{

	margin:30px 0 0 10px;

	border:none;

	background:url(../images/selbg1.png) no-repeat top right;

	height:31px;

	line-height:31px;

	width:126px;

	cursor:pointer;

	text-align:left;

	padding:0  0 14px;

	color:#fff;

}

/*--- second row with main menu css ---*/

.row2

{

	margin:0 60px;

	width:860px;

	height:60px;

	text-align:left;

}

.menu

{

	margin:10px 0 0 0;

	padding:0px;

	height:37px;

	text-align:left;

	color:#307ab6;

	width:600px;

}



.menu A

{

	float:left;

	margin:0px 1px;

	color:#307ab6;

	text-decoration:none;

	text-align:center;

	display:block; 

}

.menu A em

{

	display:block; 

	padding:0 8px;

}

.menu A b

{

	padding:0px 6px 0px 6px;

	display:block;

	height:37px;

	font-size:16px;

	font-style:normal;

	font-weight:normal; 

	line-height:37px;

	font-family:Arial;

}



.menu li.current_page_item A

{

	color:#ffffff;

	background:url(../images/menubg-right.png) no-repeat right center;	

}


.menu li.current_page_item em

{

	background:url(../images/menubg-left.png) no-repeat left center;;

}

.menu li.current_page_item b

{

	background:url(../images/menubg-cen.png) repeat-x center;

}


.menu ul.sf-menu li>A:Hover, .menu ul.sf-menu li>A.over

{

	color:#ffffff;

	background:url(../images/menubg-right.png) no-repeat right center;

}


.menu ul.sf-menu li>A:Hover em, .menu ul.sf-menu li>A.over em

{

	background:url(../images/menubg-left.png) no-repeat left center;;

}

.menu ul.sf-menu li>A:Hover b, .menu ul.sf-menu li>A.over b

{

	background:url(../images/menubg-cen.png) repeat-x center;

}

.menu .children {
	background-color:#FFF;
}

.menu .children li:hover {
	background-color:#D0E7FB;
}

.menu .children li A
{
	color:inherit;
	background-image:none;
}



.menu .children li em
{
	background-image:none;
}

.menu .children {
	
}

.menu .children li b
{
	background-image:none;
}


.menu ul.sf-menu b

{

	/*background:url(../images/menubg-cen.png) repeat-x center;*/

}



.menu ul.sf-menu li>A:Hover em, .menu ul.sf-menu li>A.over em

{

	/*background:url(../images/menubg-left.png) no-repeat left center;;*/

}

.menu ul.sf-menu li>A:Hover b, .menu ul.sf-menu li>A.over b

{

	/*background:url(../images/menubg-cen.png) repeat-x center;*/

}

.menu SPAN

{

	padding-left:5px;

	padding-right:5px;

}





.searchinput

{

	margin:10px 0 0 0;

	padding:0;

	width:210px;

	padding:0px;

	height:31px;

	line-height:31px;

	text-align:left;

	color:#818181;

	background:url(../images/srchinput.png) no-repeat top left;

	border:none;

}

.searchbtn

{

	margin:10px 0 0 0;

}



/*--- third row banner css ---*/

.row3

{

	margin:-30px 56px 0 57px;

	width:867px;

	height:330px;

	text-align:left;

	background:url(../images/bannerbg.png) no-repeat top center;

}



.banner

{

	margin:6px 6px 0 6px;

	width:855px;

	height:254px;

	position:absolute;

	/*background:url(../images/banner.jpg) no-repeat top center;*/

}



.heding1

{

	width:100px;

	margin:0 0 0 28px;

	color:#fff;

	font-size:18px;

	text-align:left;

	padding:0 10px 0 0;

	background:url(../images/arow.png) no-repeat 100% 60%;

}



.title1

{

	margin:10px 0 0 28px;

	color:#d4e2f8;

	font-size:18px;

	text-align:left;

}



.btn

{

	margin:15px 0 0 25px;

	padding:0px;

	height:37px;

	text-align:left;

	color:#307ab6;

}



.btn A

{

	float:left;

	margin:0px 5px;

	color:#fff;

	text-decoration:none;

	text-align:center;

	display:block; 

	background:url(../images/btnbg-rgt.png) no-repeat right center;

}

.btn A em

{

	display:block; 

	padding:0 8px;

	background:url(../images/btnbg-lft.png) no-repeat left center;

}

.btn A b

{

	padding:0px 0px 0px 0px;

	display:block;

	height:25px;

	font-size:18px;

	font-style:normal;

	font-weight:normal; 

	line-height:25px;

	font-family:Arial;

	background:url(../images/btnbg-cen.png) repeat-x center;

}



.btn SPAN

{

	padding-left:5px;

	padding-right:5px;

}



.thumb_image

{

	top:260px;

	position:relative;

	padding:5px;

}



/*--- fourth row content css ---*/

.row4

{

	margin:15px 61px 0px 62px;

	width:857px;

	text-align:left;

}



.newstitle

{

	padding:0 5px;

	width:847px;

	height:31px;

	line-height:31px;

	font-size:12px;

	background:url(../images/newstitlebg.png) no-repeat top center;

}



.heding2

{

	color:#293856;

	font-size:19px;

	font-family:Arial Black;

	font-style:normal;

	text-align:left;

	line-height:normal;

}



.row4-col1

{

	margin:20px 28px 0 0;

	width:582px;

}



.block1

{

	margin:0 28px 0 0;

	width:277px;

}



.block2

{

	width:277px;

}



.hrlin1

{

	margin:12px 0;

	height:1px;

	width:277px;

	background:url(../images/hrlin1.png) no-repeat;

}



.hrlin2

{

	margin:12px 0;

	height:1px;

	width:582px;

	background:url(../images/hrlin2.png) no-repeat;

}



.heding3

{

	margin:5px 0;

	width:90px;

	color:#ef7322;

	font-size:14px;

	font-family:arial black;

	text-align:left;

	padding:0 15px 0 0;

	background:url(../images/arow2.png) no-repeat 100% 60%;

}



.heding4

{

	color:#293856;

	font-size:15px;

	font-weight:Bold;

	font-style:normal;

	text-align:left;

	line-height:normal;

}



.row4-col2

{

	width:247px;

}



.form

{

	margin:15px 0 0 0 ;

	padding:0 16px;

	width:215px;

	height:800px;

	background:url(../images/formbg.png) no-repeat top center;

}

.form2

{

	margin:15px 0 0 0 ;

	padding:0 16px;

	width:100%; 

	height:100%;

background:url(../images/formbg2.png) no-repeat;

}

.label1

{

	color:#000000;

	font-weight:bold;

}

.sel1

{

	margin:0;

	margin:3px 0;

	padding:0;

	width:210px;

	height:19px;

	background:url(../images/select1.png) no-repeat transparent;

	border:none;

	color:#000;

}



.sel2

{

	margin:0;

	padding:0;

	width:210px;

	height:90px;

	background:url(../images/listbg.png) no-repeat transparent;

	border:none;

	color:#000;

}



/*--- footer row content css ---*/



.footer

{

	margin:0;

	margin-top:10px;

	width:100%;

	height:40px;

	color:#b0afaf;

	background:url(../images/footerbg.png) repeat-x;	

}



.row5

{

	margin:0 auto;

	width:857px;

	text-align:center;

}



.row5-col1

{

	margin:0 0 0 0;

	width:307px;

	color:#909090;

	font-size:11px;

	line-height:11px;

	text-align:left;

	line-height:40px;

}



.row5-col2

{

	margin:0 0 0 0;

	width:550px;

	font-size:11px;

	text-align:right;

	line-height:40px;

}



.row5-col2 a

{

	margin:0 10px;

	color:#293856;

	text-decoration:none;

}



.footer_menu ul

{

	list-style:none;

	list-style-type:none;

}



.footer_menu ul li

{

	display:inline;

	list-style-type:none;

}

.voci2 {
   line-height: 30px;
}
